perlancar

Modules

Changes for version 0.19

  • Adjust to Riap 1.2.3 (remove support of "J" header), this admittedly makes the client cannot handle servers that use Riap 1.2.2 and earlier. So servers should also be upgraded.